
import React from 'react';
import Icon from 'react-icon-base';

const SlClock = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M512 960c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512zM512 -1.00781c-247.024 0 -448 201.984 -448 449.009c0 247.025 200.976 448 448 448s448 -200.976 448 -448 s-200.976 -449.009 -448 -449.009zM544 460.992v307.006c0 17.6641 -14.3359 32 -32 32s-32 -14.3359 -32 -32v-320c0 -9.05566 3.79199 -17.1992 9.85645 -23.0068c0.52832 -0.624023 0.959961 -1.2959 1.53613 -1.8877l158.384 -158.4 c12.4961 -12.4805 32.752 -12.4805 45.248 0c12.4961 12.4961 12.4961 32.7686 0 45.2646z"/></g>
    </Icon>
);

export default SlClock;
